Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 18:15:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shamna jayapher abdul mudasar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamna jayapher abdul mudasar Bot:  Hi Shamna Jayapher Abdul Mudasar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560046518            10:03 PM, 05th Dec                     shamna jayapher abdul mudasar                    Im waiting           10:04 PM, 05th Dec                   mayar                   Hi Shamna ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:04 PM, 05th Dec                     shamna jayapher abdul mudasar                    My order no.8113509893           10:05 PM, 05th Dec                     shamna jayapher abdul mudasar                    I had requested for return of some my clothes           10:06 PM, 05th Dec                     shamna jayapher abdul mudasar                    Yet no response           10:06 PM, 05th Dec                     shamna jayapher abdul mudasar                    Its been more than 2 weeks           10:06 PM, 05th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 PM, 05th Dec                     shamna jayapher abdul mudasar                    Ok           10:08 PM, 05th Dec                   mayar                   Is this your correct contact number 96560046518 ?           10:08 PM, 05th Dec                     shamna jayapher abdul mudasar                    Yes           10:09 PM, 05th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            10:10 PM, 05th Dec                   mayar                   Is there anything else i can help you with ?           10:10 PM, 05th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:13 PM, 05th Dec                     shamna jayapher abdul mudasar                    Ok..thank you           10:14 PM, 05th Dec                     shamna jayapher abdul mudasar                    I hope a speedy response           10:14 PM, 05th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 05th Dec                     shamna jayapher abdul mudasar                    I appreciate ?           10:14 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544323